[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Getting ready to upgrade server and am thinking about upgrading qmail-sql



> Im getting ready to upgrade my server. I see there is a normal qmail-sql
> patch for qmail-1.03 and one for netqmail. I was wondering if there was a
> perfered one to use. Any comments/suggestions.

Use netqmail-1.05, it's basically qmail-1.03 with the patches that you should
apply already applied.

-- 
Alex Howansky
Wankwood Associates
http://wankwood.com/